<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Opera 9.5 Build 1522" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">ffffffff-d5b3-4d7e-b5c6-74c2e307f2c3</Guid>
  </Item>
</Items>
